darcs-2.18.5: a distributed, interactive, smart revision control system

Safe Haskell | None
Language | Haskell2010

Darcs.UI.Commands.WhatsNew

Synopsis

- whatsnew :: DarcsCommand
- status :: DarcsCommand

# Documentation

whatsnew :: DarcsCommand #

status :: DarcsCommand #

An alias for `whatsnew`, with implicit `-l` (and thus implicit `-s`) flags. We override the default description, to include these flags.